#page-wrap .tab {
    position: relative;
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
}

#page-wrap .tab > div {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

#page-wrap .tab .switch {
    position: relative;
    margin-top: 50px;
    border-bottom: 2px solid #5c229b;
}

#page-wrap .tab .switch > a {
    display: block;
    background: #a8a5e3;
    float: left;
    font-size: 24px;
    color: #fff;
    line-height: 50px;
    width: 25%;
    height: 50px;
    text-align: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    overflow: hidden;
}

#page-wrap .tab .switch > a.active {
    background: #5c229b;
}

#page-wrap .tab .switch-mobile {
    display: none;
    margin-top: 30px;
}

#page-wrap .tab .details {
    position: relative;
    background-image: url(../img/bg-info.png);
    background-position: center top;
    background-repeat: repeat-x;
    padding-bottom: 60px;
    overflow: hidden;
}

#page-wrap .tab .content {
    position: relative;
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 0px;
}

#page-wrap .tab .shortcut-list {
    position: relative;
    margin-top: 20px;
    margin-left: -12px;
    margin-right: -12px;
}

#page-wrap .tab .shortcut-list .item {
    display: inline-block;
    width: 33.33%;
    padding: 0px 12px;
    margin-top: 30px;
    vertical-align: top;
}

#page-wrap .tab .shortcut-list .item > div {
    display: block;
    border-radius: 10px;
    overflow: hidden;
}

#page-wrap .tab .shortcut-list .item > div > a {
    display: block;
}

#page-wrap .tab .shortcut-list .item .caption {
    background: #5c229b;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    padding: 15px 20px;
    line-height: 24px;
}

@media only screen and (max-width: 1016px) {
    #page-wrap .tab {
        padding-bottom: 60px;
    }
    
    #page-wrap .tab .switch {
        display: none;
    }
    
    #page-wrap .tab .switch-mobile {
        display: block;
    }
    
    #page-wrap .tab .details {
        padding-bottom: 0px;
        margin-top: 30px;
        border-radius: 10px;
    }
    
    #page-wrap .tab .content {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 30px;
    }
    
    #page-wrap .tab .shortcut-list {
        padding: 0px 20px;
        margin-top: 0px;
    }
    
    #page-wrap .tab .shortcut-list .item {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 816px) {
    #page-wrap .tab .shortcut-list .item {
        width: 50%;
    }
}

@media only screen and (max-width: 516px) {
    #page-wrap .tab {
        padding-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 40px;
    }
    
    #page-wrap .tab .details {
        border-radius: 10px;
    }

    #page-wrap .tab .content {
        padding: 20px 15px;
    }
    
    #page-wrap .tab .shortcut-list {
        padding: 0px 15px;
        margin: auto;
    }

    #page-wrap .tab .shortcut-list .item {
        display: block;
        width: 100%;
        padding: 0px;
        margin-top: 20px;
    }
    
    #page-wrap .tab .shortcut-list .item .caption {
        font-size: 15px;
    }
}

#page-wrap .card {
    position: relative;
    padding: 50px 20px;
}

#page-wrap .card .list {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

#page-wrap .card .list .item {
    position: relative;
    width: 48.33%;
    padding-left: 40px;
    margin-top: 50px;
}

#page-wrap .card .list .item-left {
    float: left;
}

#page-wrap .card .list .item-right {
    float: right;
}

#page-wrap .card .list .item .photo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    border-radius: 10px;
    overflow: hidden;
    z-index: 1;
}

#page-wrap .card .list .item .content {
    position: relative;
    background: #fff;
    padding: 30px 30px 30px 200px;
    border-radius: 20px;
    box-shadow: 10px 10px 0px #e3d7f8;
    min-height: 370px;
    overflow: hidden;
}

#page-wrap .card .list .item-shadow-2 .content,
#page-wrap .card .list .item-shadow-3 .content {
    box-shadow: 10px 10px 0px #a8a5e3;
}

#page-wrap .card .list .item .content .name {
    font-size: 22px;
    font-weight: 700;
    color: #4f0a65;
}

#page-wrap .card .list .item .content .line {
    background: #e7e7e7;
    width: 50px;
    height: 4px;
    margin-top: 15px;
}

#page-wrap .card .list .item .content .description {
    margin-top: 15px;
}


@media only screen and (max-width: 1016px) {
    #page-wrap .card .list .item {
        float: none;
        width: 100%;
        padding-left: 0px;
        padding-right: 10px;
    }
    
    #page-wrap .card .list .item .content {
        padding: 30px 30px 30px 240px;
    }
    
    #page-wrap .card .list .item-shadow-1 .content,
    #page-wrap .card .list .item-shadow-3 .content {
        box-shadow: 10px 10px 0px #e3d7f8;
    }
    
    #page-wrap .card .list .item-shadow-2 .content,
    #page-wrap .card .list .item-shadow-4 .content {
        box-shadow: 10px 10px 0px #a8a5e3;
    }
}

@media only screen and (max-width: 516px) {
    #page-wrap .card {
        padding: 30px 15px 40px 15px;
    }
    
    #page-wrap .card .list .item {
        margin-top: 40px;
        padding-left: 0px;
        padding-right: 5px;
    }
    
    #page-wrap .card .list .item-1 {
        margin-top: 30px;
    }

    #page-wrap .card .list .item .photo {
        width: 120px;
    }
    
    #page-wrap .card .list .item .content {
        padding: 20px 15px;
        border-radius: 10px;
    }
    
    #page-wrap .card .list .item-shadow-1 .content,
    #page-wrap .card .list .item-shadow-3 .content {
        box-shadow: 5px 5px 0px #e3d7f8;
    }
    
    #page-wrap .card .list .item-shadow-2 .content,
    #page-wrap .card .list .item-shadow-4 .content {
        box-shadow: 5px 5px 0px #a8a5e3;
    }
    
    #page-wrap .card .list .item .content .name {
        position: absolute;
        font-size: 18px;
        left: 120px;
        padding: 0px 20px;
    }
    
    #page-wrap .card .list .item .content .line {
        display: none;
    }
    
    #page-wrap .card .list .item .content .description {
        margin-top: 150px;
    }
}